FR EN DE ES PT IT
Profil Ankama

Profil ankama de Bambay

Contacter Demander en ami
Inscrit depuis le 14/09/2019

Présentation

Bambay n'a pas encore rédigé de description personnalisée

Personnages

Haiena
Ouginak Lvl 117 Agride
Team-Kraken
Dkk
Sadida Lvl 62 Agride

Activité sur le Forum dofus

Par Bambay  - 18/08/2020 - 09:31:42 dans Ankama Launcher
9 535
J'ai essayer de me connecté a dofus sur le serveur agride mais bizzarment un message d'éreure de connexion m'apparait et me dit( la version 2.56.4.31 de dofus est installée est invalide pour ce serveur.Pour accèder au jeu, la version 2.56.5.32 est nécessaire.)Pourtant quand je regarde en ligne c'est deux versions n'existe pas. j'ai aussi essayer de le d'ésinstaller, re installer, le mettre a jour ,ect. Rien ne fonctionne help